OIDC-PROMPT(1)

NAME
oidc-prompt - interface to create user dialogs

SYNOPSIS
oidc-prompt TITLE TEXT LABEL [INIT] [LIST_ELEMENTS ...]

DESCRIPTION
bin/oidc-prompt: line 26: usage: command not found

oidc-prompt -- An interface for prompting the user.

This tool is intended as a internal tool of oidc-agent. Different

    oidc-agent components use it to prompt the user for information. The user should not call oidc-prompt.

SEE ALSO
oidc-agent(1), oidc-gen(1), oidc-add(1), oidc-token(1)

Low-traffic mailing list with updates such as critical security incidents and new releases: https://www.lists.kit.edu/sympa/subscribe/oidc-agent-user

Full documentation can be found at https://indigo-dc.gitbooks.io/oidc-agent/